@media (min-width: 991px) and (max-width: 1280px) {

.courses .owl-carousel .owl-nav .owl-prev,

.testimonials .owl-carousel .owl-nav .owl-prev,

.events .owl-carousel .owl-nav .owl-prev,

.blog .owl-carousel .owl-nav .owl-prev{

	left: -55px;

}

.courses .owl-carousel .owl-nav .owl-next,

.testimonials .owl-carousel .owl-nav .owl-next,

.events .owl-carousel .owl-nav .owl-next,

.blog .owl-carousel .owl-nav .owl-next {

	right: -55px;

}

}

@media only screen and (min-width: 768px) and (max-width: 991px) {

.section-title h2 {

	font-size: 30px;

}

.container{

	width:auto;

}

.header .content,.header .social {

	float: none;

	text-align: center;

}

.header .single-widget {

	position: relative;

	display: inline-block;

	padding-left: 25px;

	margin-right: 10px;

	text-align: left;

}

.header .single-widget i {

	display:none;

}

.header .nav li a {

	padding: 15px 7px;

	font-size: 12px;

}

.header .button .btn {

	margin-top: 5px;

	font-size: 14px;

	padding: 12px 21px;

}

.home-slider, 

.home-slider .single-slider {

	 

}

.home-slider .single-slider .slider-text {

	margin: 99px 0 0;

}

.home-slider .single-slider h1 {

	font-size: 35px;

	line-height: 55px;

}

.home-slider .single-slider .slider-text {

	margin: 112px 0 0;

}

.home-slider .owl-item.active .slider-text p,

.home-slider .single-slider .text-center p,

.home-slider .single-slider .text-right p {

	padding: 0;

} 

.team .section-title {

	margin-top: 0px;

}

.testimonials .single-testimonial {

	padding:15px;

}

.fun-facts .single-fact{

	border:none;

}

.courses.single .course-feature {

	margin-top: 30px;

}

.faq-img{

	margin-top:30px;

}

.about-us .message-area {

	padding:0;

	margin-top: 30px;

}

.courses.single .course-info,.courses.single .course-price {

	float: none;

	text-align:center;

}

.contact .contact-info {

	padding: 0;

}

.b-archives .blog-sidebar {

	border: none;

	padding-left: 0px;

}

.learnedu-sidebar,.learnedu-sidebar.left {

	padding:0;

	border:none;

	margin-left:0px;

	margin-right:0px;

}

.contact-bottom{

	display:none;

}

.footer .copyright,.footer .footer-menu  {

	float: none;

	text-align:center;

}

.footer .footer-menu {

	margin-top:10px;

}

}



@media only screen and (max-width: 767px){

 body{

	 margin:0;

	 }

.breadcrumbs h2 {

	font-size: 25px;

}

.section-title {

	text-align: center;

	margin-bottom: 30px;

	padding: 0;

}

.header{

	position:relative;	

}

.header .logo { 	  

	position: relative;

}

.header .logo img{ 

	width:200px; 

}

.toggle-btn {

        top: 10px; 

        left: 13px;

}

.banner-inner{

    padding-top:300px;

}

.banner-inner .w-full ul li{

    margin: 0 5px; 

    font-size: 12px;

}

.open-menu{

	margin:15px 0;	

}

.slicknav_menu {

	background: transparent;;

	padding: 0;

}

.slicknav_nav {

	clear: both;

	color: #fff;

	margin: 0;

	background: #b0833c;

}

.slicknav_btn:hover{

	background:#b0833c;

}

.slicknav_nav .slicknav_item a i{

	display:none;

}

.slicknav_nav li:hover a{

	background:#fff;

	color:#252525;

}

.slicknav_nav li .dropdown li a,

.slicknav_nav li .dropdown li .dropdown li a{

	background:transparent;

	color:#fff;

}

.slicknav_nav li .dropdown li:hover a,

.slicknav_nav li .dropdown li .dropdown li:hover a{

	background:#fff;

	color:#252525;

}

.slicknav_nav .slicknav_arrow{

	float:right;

}

.section-title h2 {

	font-size: 30px;

}

.section-title p{

	font-size:14px;

}

.button .btn{

	font-size:14px;

}

.slicknav_menu {

	display: block; 

}

.slicknav_btn {

	margin-top:-34px;;

	position: relative;

	z-index: 111; 

}

.header .header-inner {

	padding: 0;

	background: #d0a43b;

}

 .header .social { 

	text-align: center;

	margin:  0;

}

.header .social li {	 

	font-size: 13px; 

	margin:0;

}

.header .single-widget.button,

.header .search-bar,

.header .header-widget,

.header .header-menu{

	display:none;

}

 

.home-slider,

.home-slider .single-slider {

	 

}

.home-slider .single-slider h1 {

	font-size: 28px;

	line-height: 40px;

}

.home-slider .single-slider .slider-text {

	margin: 69px 0 0;

}

.home-slider .single-slider .slider-text,

.home-slider .single-slider .text-center,

.home-slider .single-slider .text-right{

	 

} 

.home-slider .single-slider .slider-text p,

.home-slider .single-slider .text-center p,

.home-slider .single-slider .text-right p {

	padding: 0;

	font-size:14px;

} 

.home-slider .single-slider .button {

	margin-top: 30px;

}

.home-slider .single-slider .btn {

	padding: 12px 15px;

	margin-right: 10px;

	font-size: 13px;

}

 

.testimonials:before{

	display:none;

}

.cta .news-inner {

	padding: 25px;

}

.team .section-title {

	margin-top: 0px;

}

.testimonials .single-testimonial {

	padding:15px;

}

.fun-facts .single-fact{

	border:none;

}

.faq .faq-title a::after{

	display:none;

}

.courses.single .course-feature {

	margin-top: 30px;

}

.courses.single .single-main {

	padding: 12px;

}

.courses.single .course-meta {

	padding: 0;

	margin: 20px 0;

}

.courses.single .content h2 {

	font-size: 25px;

}

.courses.single .course-price p,

.courses.single .course-price .btn{

	float:none;

}

.courses.single .course-price .btn{

	margin-top:10px;

}

.courses.single .course-info,

.courses.single .course-price {

	float: none;

	text-align:left;

}

.courses.single .single-info {

	margin:0 0 20px 0;

	float:none;

}

.courses.single .single-contnet h2 {

	font-size: 25px;

}

.courses .course-meta .meta-left,

.courses .course-meta .price {

	float: none;

	text-align:center;

}

.courses .course-meta .price{

	margin-top:10px;

}

.events.single .event-content h2 {

	font-size: 25px;

}

.events.single .book-now .button,

.events.single .social {

	float: none;

	text-align: center;

}

.events.single .social{

	margin-top:10px;

}

.about-us .message-area {

	padding:0;

	margin-top: 30px;

}

.about-us .section-title h2 {

	font-size: 25px;

}

.about-us .section-title h4 {

	margin: 10px 0px;

	font-size: 20px;

}

.team-details .member-detail {

	text-align: left;

}

.b-archives .blog-sidebar {

	border: none;

	padding-left: 0px;

}

.learnedu-sidebar,.learnedu-sidebar.left {

	padding:0;

	border:none;

	margin-left:0px;

	margin-right:0px;

}

.b-archives .pagination li a,.events.archives .pagination li a{

	padding: 8px 20px;

}

.b-archives.single .blog-detail .tags ul {

	margin-left: 0;

}

.b-archives.single .blog-detail ul li a {

	font-size: 14px;

}

.b-archives.single .next-prev h4 {

	font-weight: 400;

	color: #777;

}

.blog.b-archives .pagination li a {

	padding: 6px 16px;

}

.error-page .error-inner p {

	padding: 0;

}

.contact-bottom{

	display:none;

}

.mail-success {

	background: #f6f6f6;

	background: ;

}

.footer .useful-links ul li{

	font-size:28px;

} 

.about-why, .home-histroy, .best-selling, .india-beyond, .travel-categories, .section-reviews, .hotel-associate, .faqs, .featured-blogs, .footer .footer-top, .inner, .enriching, .explore-about, .meet-hotel, .bookyourday, .tourimage, .looking-inspiration, .day-itinerary, .inclu-exclu, .expwhitebg.exp-section, .expgraybg.exp-section{

	padding:15px 0;

}

.about-why h2, .home-histroy h2, .best-selling h2, .india-beyond h2, .travel-categories h2, .section-reviews h2, .hotel-associate h2, .faqs h2, .featured-blogs h2, .home-story .single-banner-banner h2, .travel-advisor h2, .enriching h2, .valuetext h2, .whychoosetext h3, .mhoteltext h2, .bookyourday h2, .highlights-tours h2, .looking-inspiration h2, .blog-detail h2, .mf .enroll-form h2, .rn h2{font-size:24px;	

}

.about-why p, .home-histroy p, .best-selling p, .india-beyond p, .travel-categories p, .section-reviews p, .hotel-associate p, .faqs p, .featured-blogs p, .travel-advisor p, .valuetext ul li, .whychoosetext p, .mhoteltext p,  .whyBx h3, .looking-inspiration p, .itinerary-text p, .pageHead p, .inclu-exclu ul li, .blog-detail p{

	font-size:14px;	

}

.hotel-associate .hotelbox h3, .home-story .read-more-btn{

    font-size:12px;

}

.blogtext, .acttext, .teamtext, .home-story .single-banner-banner .w-full, .bookyourday .enroll-form, .servicetext{

	padding:15px; 

}

.nav_wrap ul, .nav_wrap p{

    margin:20px 25px;

}

header nav ul li a, header nav ul li span{

    font-size: 20px;

}

.para_content h2, .highlight-title, .pageHead h1{

    font-size:24px;

    margin:0 0 10px 0;

}

.para_content p{

    font-size:14px;

    line-height:24px;

}

.advisortxt, .valuetext .bg, .whychoosetext, .mhoteltext{

    padding:10px;

    margin:0;

}

.highlights-tours{

    padding:0;

}

.hightbox{

    margin:5px 0;

}

.experience-list ul { 

  column-count: 1;

}

.footer{

    padding: 0 0 80px;

}
.enriching h2, .para_content h2, .para_content p{text-align: left;}

}

